.sp_searchIndex {
    display: none;
}

.sp_speaker_list {
    display: none;
}

.sp_speaker_list_all {
    display: block;
}

.searchIndex {
    overflow: hidden;
    margin:10px;
}
.searchIndex h2{
    font-size:1.250em;
}
.searchIndex li{
    float:left;
    margin-right:20px;
    display:block;
    font-size:1.250em;
}
.index50on {
    margin-top:10px;
}
.item_50on {
    cursor:pointer;
}
.item_50on.btn_index {
    text-decoration: underline;
}
.table_area{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap:wrap;
    flex-wrap: wrap;
}

.cell_coltwo {
    width:47%;
    /*border: solid 1px #d5a02e;*/
    margin:2px;
    cursor:pointer;
}

.layout_th {
    padding:3px;
    text-align:right;
    vertical-align:middle;
    color:#fff;
}

.group_name{
    margin-left:10px;
    margin-bottom:10px;
}

.group_name .layout_th{
    /*background:#d5a02e;*/
    width:75px;
}

.group_name td{
    padding-left:5px;
}

.profile .layout_th{
    /*background:#d5a02e;*/
    border-bottom: 1px dotted #dbdbdb;
    width:100px;
}
.profile td{
    padding-left:5px;
    border-bottom: 1px dotted #dbdbdb;
    border-right: 1px dotted #dbdbdb;
}

.profile .photo{
    padding-left:0px;
    vertical-align: middle;
    width:60px;
    text-align:center;
}

.profile .m_nav{
    vertical-align: middle;
    width:5%;
}

.profile .h_th{
    padding-left:0px;
    vertical-align: middle;
    width:100px;
    border-bottom: 1px dotted #dbdbdb;
}
.profile .h_td{
    padding-left:5px !important;
}

/*================================================
 *  スマートフォン向けデザイン
 ================================================*/

 @media screen and (max-width:600px) {
    .cell_coltwo {
        width: 99%;
    }
    .table_area{
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap:wrap;
        flex-wrap: wrap;
    }
    .profile .layout_th,.profile .h_th{
        width:90px;
    }
    .layout_th {
        border-bottom: dotted 1px #dbdbdb;
    }
    .profile .photo{
        min-width:70px;
        max-height:90px;
    }
    .speaker_list {
        display: none;
    }

    .searchIndex {
        display: none;
    }
    .sp_searchIndex{
        display: block;
    }
    .sp_searchIndex h2{
        font-size:1.250em;
    }
    .sp_searchIndex nav{
        display: block;
        width: 50px;
    }
    .sp_searchIndex .btn_index {
        padding: 6px 12px;
        margin-right: 8px;
        margin-bottom: 12px;
        box-shadow: 0 10px 20px rgba(0,0,0,0.12), 0 6px 6px rgba(0,0,0,0.16);
    }

    .sp_speaker_list {
        display: block;
    }
    .sp_speaker_list_all {
        display: none;
    }

    .btn_searchIndex{
        margin-bottom: 5px;
        text-align:center;
        font-size:1.000em;
        color:#fff;
        background:#5482ab;
        border-top: 1px solid #ffffff;
        border-left: 1px solid #ffffff;
        border-bottom: 2px solid #999999;
        border-right: 2px solid #999999;
    }
    .index50on {
        margin-top:0px;
    }
    
}
